Package Gnumed :: Package wxpython :: Module gmAbout :: Class ScrollTxtWin |
[frames] | no frames]

# Class ScrollTxtWin

source code

    wx.Window --+
                |
               ScrollTxtWin

Scrolling Text!

Instance Methods
__init__(self, parent) | source code
OnTimer(self, evt) | source code

Class Variables
| name_list = `['Dr Horst Herb', 'Karsten Hilbert', 'Dr Gerardo A`...``

Class Variable Details

  ### name_list Value:
      ['Dr Horst Herb', 'Karsten Hilbert', 'Dr Gerardo Arnaez', 'Dr Hilmar B
      erger', 'Michael Bonert', 'Dr Elizabeth Dodd', 'Dr David Guest', 'Ian
      Haywood', 'Dr Tony Lembke', 'Dr Richard Terry', 'Syan J Tan', 'Andreas
       Tille', 'Dr Carlos Moro', 'Dr James Busser', 'Dr Rogerio Luz', 'Dr Se
      bastian Hilbert', 'Dr John Jaarsveld', 'Uwe Koch Kronberg', 'Dr Jerzy
      Luszawski', 'et alii']